const express = require("express");
const { PlanController } = require("../../controllers/web");
const { verifySession } = require("../../middleware");
const router = express.Router();

router.get("/:propertyId", verifySession, PlanController.index);
router.get(
  "/feature/:propertyId/:planId",
  verifySession,
  PlanController.featureProperty
);

module.exports = router;
